[Q] Regarding Cubic Ninja on firmware 10.6

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Antonio_1992, Mar 9, 2016.

  1. Antonio_1992
    OP

    Antonio_1992 Newbie

    Newcomer
    6
    0
    Jul 16, 2015
    Hello GBATemp,

    I have a noobish question to ask regarding ninjhax on firmware 10.6, I will be using a sky3ds to load and run ninjhax, my main goal is to pkhex on Alpha Sapphire (which I have the cartridge for).

    Now if I remove my sky3ds after booting the homebrew channel and insert my AS cartridge will I be able to dump the save in save manager?

    I'm asking ahead of setting everything up as I'm away from my N3DS and my laptop until the weekend.

    Thanks for any and all replies :)
     
  2. Scarlet

    Scarlet Rydeen

    Member
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,689
    1,646
    Jan 7, 2015
    United Kingdom
    Middleish North-Right
    You should be fine. Once the Homebrew Launcher has booted, you can eject your Sky3DS, it isn't needed after that point.
     
  3. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,571
    3,973
    Nov 13, 2015
    United States
    linux-zen
    Downgrade while you still can, memchunkhax2 has been de-pached.
     
  4. Antonio_1992
    OP

    Antonio_1992 Newbie

    Newcomer
    6
    0
    Jul 16, 2015
    Thanks for the replies, that's cleared that up for me.

    I'm not overly confident in downgrading at this time so I'll be sticking to 10.6 and my sky3ds for now :)
     
  5. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    This is the best time to downgrade. If there are problems while downgrading, you may only be able to save your system by doing a recovery that upgrades you to the current firmware.

    If the current firmware is still 10.6, that means that if you have problems, you can try again.

    Once Nintendo fixes the exploit in 10.7, if you have this kind of problem, you will have to upgrade to 10.7 so you won't be able to try again.
     
    hobbledehoy899 likes this.